<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [dnet](./bitburner.formulas.dnet.md)

## Formulas.dnet property

Darknet formulas

**Signature:**

```typescript
dnet: DarknetFormulas;
```
